{
	"content": {

		"all_obj1": {
			"type": "item",
			"timeMult": 7.0,
			"content": "manors_bounty:blueberry_cherries_ice_cream",
			"amount": {
				"min": 9,
				"max": 12
			},
			"unitWorth": 550,
			"weightMult": 0.2
		},
		"all_obj2": {
			"type": "item",
			"timeMult": 7.0,
			"content": "manors_bounty:starfruit_jalapeno_ice_cream",
			"amount": {
				"min": 9,
				"max": 12
			},
			"unitWorth": 550,
			"weightMult": 0.2
		},
		"all_obj3": {
			"type": "item",
			"timeMult": 7.0,
			"content": "manors_bounty:fried_chicken",
			"amount": {
				"min": 10,
				"max": 15
			},
			"unitWorth": 550,
			"weightMult": 0.2
		},
		"all_obj4": {
			"type": "item",
			"timeMult": 7.0,
			"content": "manors_bounty:fried_steak",
			"amount": {
				"min": 10,
				"max": 15
			},
			"unitWorth": 550,
			"weightMult": 0.2
		},
		"all_obj5": {
			"type": "item",
			"timeMult": 7.0,
			"content": "manors_bounty:taco",
			"amount": {
				"min": 7,
				"max": 9
			},
			"unitWorth": 550,
			"weightMult": 0.2
		},
		"all_obj6": {
			"type": "item",
			"timeMult": 7.0,
			"content": "manors_bounty:prawn_and_corn_soup",
			"amount": {
				"min": 6,
				"max": 8
			},
			"unitWorth": 550,
			"weightMult": 0.2
		},
		"all_obj7": {
			"type": "item",
			"timeMult": 7.0,
			"content": "manors_bounty:rosa_salad",
			"amount": {
				"min": 6,
				"max": 8
			},
			"unitWorth": 550,
			"weightMult": 0.2
		},
		"all_obj8": {
			"type": "item",
			"timeMult": 7.0,
			"content": "manors_bounty:cosmic_dragon_salad",
			"amount": {
				"min": 6,
				"max": 8
			},
			"unitWorth": 550,
			"weightMult": 0.2
		}




	}




}